wp-rfc2047 plugin

News: Wordpress 2.2 and higher now internally handles non-ASCII email headers. This plugin should be deactivated and removed when upgrading to Wordpress 2.2 and higher and should only be installed if for some reason you still need to run an older version of Wordpress.

Description: Plugin for WordPress which ensures that non-ASCII subjects in email are properly encoded as described in RFC2047.

Directions: download zip file, unpack in your blog's wp-content/plugins directory. Go to your blog's admin panel to the Plugins tab and click 'Activate' on the 'WP RFC2047' plugin.

Download wp-rfc2047-1.0.zip


Visit Number: 6,040 / Author: James Lick / E-mail: james.lick@gmail.com